CVE-2014-0247 (enterprise_linux_desktop, enterprise_linux_server, enterprise_linux_workstation, fedora, libreoffice, opensuse, ubuntu_linux)

CVE-2014-0247 (enterprise_linux_desktop, enterprise_linux_server, enterprise_linux_workstation, fedora, libreoffice, opensuse, ubuntu_linux)

LibreOffice 4.2.4 executes unspecified VBA macros automatically, which has unspecified impact and attack vectors, possibly related to doc/docmacromode.cxx.

Source: CVE-2014-0247 (enterprise_linux_desktop, enterprise_linux_server, enterprise_linux_workstation, fedora, libreoffice, opensuse, ubuntu_linux)

댓글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다

Time limit is exhausted. Please reload the CAPTCHA.